Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigil@nce - Openfire : deux Cross Site Scripting

juin 2013 par Vigil@nce

Ce bulletin a été rédigé par Vigil@nce : http://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut provoquer deux Cross Site Scripting dans Openfire, afin d’exécuter du code JavaScript dans le contexte du site web.

- Produits concernés : Openfire
- Gravité : 2/4
- Date création : 29/05/2013

DESCRIPTION DE LA VULNÉRABILITÉ

Deux Cross Site Scripting ont été annoncés dans Openfire.

Un attaquant peut provoquer un Cross Site Scripting dans Security audit logviewer, afin d’exécuter du code JavaScript dans le contexte du site web. [grav:2/4 ; OF-595]

Un attaquant peut provoquer un Cross Site Scripting dans server2server.jsp, afin d’exécuter du code JavaScript dans le contexte du site web. [grav:2/4 ; OF-671]

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

http://vigilance.fr/vulnerabilite/O...




Voir les articles précédents

    

Voir les articles suivants